/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.1.0
*/

img.custom-logo {
    image-rendering: auto;
}

#cmplz-document {
    max-width: 100% !important
}

.bannerpage .entry-header {
    display: none
}
.menu-primary-menu-container>ul.menu>li>a {
    text-transform: uppercase
}

.col-full.topbar-wrapper {
border: none!important}

#masthead {
text-align: center}

.top-bar, .top-bar a {
font-weight: 600; font-size: 16px}

.top-bar a:hover {
color: #fff}


.elementor-widget-icon-box a:after { content: ""; display: block !IMPORTANT; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; } 

body a {
    transition: all 0.5s ease;
}

.elementor-widget .elementor-icon-list-item {
margin-bottom: 20px!important}

#whitetext, #whitetext p {
    color: #fff!important
}
#whitetext h3 {
color: #FFCA00}

.vp-filter__style-minimal .vp-filter__item>* {
    color: #1a2732 !important}

.vp-filter__style-minimal .vp-filter__item.vp-filter__item-active>* {
color:#1e73be!important }

[data-vp-grid-images-aspect-ratio*=":"] .vp-portfolio__item-img-wrap {
border: 1px solid #ccc!important}

.page-template-template-fullwidth-no-heading .site-content h2.vp-portfolio__item-meta-title {
    color: #ffca00!important
}

.scrollsequence-pages-wrap {
    top: 250px;
    position: relative;
    z-index: 3
}

.scrollsequence-pages-wrap h1 {
    font-weight: bolder !important
}

.blacktext, .blacktext h3 {
color:  #1a2732 !important;}



.elementor-element-751f8987 .elementor-widget-container,
.elementor-element-d76e625 .elementor-widget-container {
    background-color: #F9FAFE !important;
}

.elementor-element-751f8987 .elementor-widget-container:hover,
.elementor-element-d76e625 .elementor-widget-container:hover {
    background-color: #fff !important;
}

.widget .widget-title,
.widget .widgettitle {
    color: #1a2732 !important;
}

.below-content .widget-title {
    font-size: 32px !important;
    margin-bottom: 30px !important
}

.wprs_unslider-arrow {
    display: none !important
}
   p.gform_required_legend {
display: none!important}
.scrollsequence-canvas {
    position: relative
}

.wprs_unslider-nav ol li {

    width: 19px !important;
    height: 19px !important;

}

.site footer.site-footer .widget .widget-title {
    color: #fff !important;
    font-size: 18px
}
span.vp-pagination__load-more-no-more {
display: inline!important; white-space: inherit!important}
.below-content .widget p {
    font-size: 18px !important;
    max-width: 800px;
    margin: 20px auto
}

.below-content a.button {
    border: 2px solid #fff;
    margin: 40px 0;
}

.below-content a.button:hover {
    color: #fff
}

.below-content {
    background-color: #ffca00;
    text-align: center;
    padding: 100px 0 !important;
    background-image: url(images/box.webp);
    background-repeat: no-repeat;
    background-position: left 10% top 40% !important
}

.wprs_unslider-nav {
    margin-top: 40px
}

 


.scrollsequence-sticky:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(26, 39, 50);
    background: linear-gradient(30deg, rgba(26, 39, 50, 1) 0%, rgba(26, 39, 50, 0) 100%);
    top: 0;
    left: auto;
    z-index: 1;
    opacity: .7;
    overflow: hidden;

    width: 100vw;

    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.vp-portfolio__items-style-fade .vp-portfolio__item-meta-title {
    color: #fff !important
}

.scrollsequence-pages-wrap h1,
.scrollsequence-pages-wrap p {
    color: #fff;
    max-width: 700px
}

.site-branding p {
    color: #fff !important;
    text-transform: uppercase;
    margin-top: 10px !important
}

.top-bar-right {
    float: right
}

.top-bar i {
    margin-right: 5px
}

.top-bar .fa-envelope {
    margin-left: 20px
}

footer:last-child:not(:only-of-type) {
    margin-top: 0 !important;
    border-top: 1px solid #ccc
}

.elementor-section h2 {
    color: #1a2732 !important
}

.elementor-section.whitetext h2 {
    color: #fff !important
}

body:not(.header-4) .site-header,
.header-4-container {
    background: none !important;
    box-shadow: none !important;
    border: none !important
}

.header-4-container.fixed, .header-4 .header-4-container {
    background: #1a2732 !important
}
.home.header-4 .header-4-container {
    background: none!important
}

.elementor-widget-container, .elementor-widget-container p {
    color: #1a2732 !important;
    font-family: "Inter", Sans-serif;
}
.elementor-widget-container .scrollsequence-wrap p {color: #fff !important;
    
}

.home.header-4 .header-4-container.fixed {
  background: #1a2732 !important
}


footer.copyright .widget:last-child,
footer.copyright .widget:last-child a,
footer.copyright .widget:last-child p {
    text-align: center !important;
    font-size: 13px !important
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 993px) {
    /* Desktop styles go below this line */

    .main-navigation ul.menu {
        float: right
    }
    
    .main-navigation ul.menu {
        margin-right: 40px
}

    .home #content {
        margin-top: -130px
    }
    
    .elementor-widget-container .scrollsequence-wrap p {
font-size: 22px}

    .scrollsequence-pages-wrap h1 {
        font-size: 60px
    }

    .elementor-section h2 {
        font-size: 40px;
        color: #1a2732 !important
    }

}



/* Smartphones (landscape & portait) ----------- */

@media only screen and (max-width: 992px) {
    .site .below-content .widget .widget-title, .below-content .widget p {
padding-left: 0!important}
    
    .elementor-3839 .elementor-element.elementor-element-54f7a375 {
margin-top: 0!important}
    
    .home.header-4 .header-4-container {
     background: #1a2732 !important
} 
    
 
#post-3839 .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding-top:0
}
    .scrollsequence-pages-wrap {
        top: 100px
    }

    .header-4-container {
        background: #1a2732 !important
    }

    .m-search-bh .site-search,
    .m-search-toggled .site-search,
    .site-branding button.menu-toggle,
    .site-branding button.menu-toggle:hover {
        background: none !important
    }

    .site-header .col-full {
        display: block !important
    }

    .top-bar-right {
        display: none !important
    }

    footer .col-full {
        display: block !important;
        padding-right: 1em !important;
        padding-left: 1em !important;
        max-width: 100% !important;
    }

    footer .widget {
        width: 100% !important;
        margin-bottom: 30px !important
    }
}


/* Smartphones (portait) ----------- */

@media only screen and (max-width: 660px) {
    
    .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label {
        font-size: 12px!important
    }
    
    .scrollsequence-page a.button {
        padding: 15px 30px; font-size: 19px
}
    
    .below-content {padding: 40px 0!important;}
    
}
